<!DOCTYPE html>
<html>
   <head>
      <title></title>
      <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
   </head>
   <body>
      <table border="0" width="100%">
         <tbody>
            <tr>
               <td>
                  <div align="center">
                     <table border="0" width="966" cellspacing="0" cellpadding="0">
                        <tbody>
                           <tr>
                              <td width="386" rowspan="2">
                                 <font face="Arial" size="2" color="#666666">
                                 <a href="http://www.mksaccountants.co.uk/">
                                 <img border="0" src="logo.png" width="200" height="92"></a><br>
                                 </font>
                              </td>
                              <td width="590" valign="top">
                                 <p align="right"><font size="2" color="#808080">
                                    <span style="font-family: Arial">Telephone: +0397948866
                                    <br>
                                    &nbsp;</span></font>
                                 </p>
                              </td>
                           </tr>
                           <tr>
                              <td width="590" valign="bottom">
                                 <p align="right">
                                    <font face="Arial" size="2" color="#666666">
                                    <a href="index.html" style="text-decoration: none">
                                    <font color="#666666">Home</font></a> |                                    
                                    <a style="text-decoration: none" href="accounting_services.html">
                                    <font color="#666666">Services</font></a> |
                                    <a target="_top" style="text-decoration: none" href="contacts.html">
                                    <font color="#666666">Contact us</font></a></font>
                                 </p>
                              </td>
                           </tr>
                           <tr>
                              <td colspan="2">&nbsp;</td>
                           </tr>
                           <tr>
                              <td colspan="2">
                              <img border="0" src="corporate-financial-advice1.jpg" width="966" height="290"></td>
                           </tr>
                           <tr>
                              <td colspan="2">&nbsp;</td>
                           </tr>
                           <tr>
                              <td colspan="2">
                              <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 84.0pt; margin-top: 6.4pt; margin-bottom: 6.0pt">
                              <span style="font-family: Arial,sans-serif; color: #002060; letter-spacing: -.75pt">
                              <font size="4">Corporate Finance</font></span></p>
                              <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 16.0pt">
                              <span style="font-size: 9.0pt; font-family: Arial,sans-serif; color: #666666">
                              The MKS Accountants Corporate Finance division strives to offer
                              clients more than a transactional service. From the moment
                              the relationship starts, all our clients have a dedicated
                              engagement team whose business is to care about you and your
                              business and put your interests first.<br>
                              We recognise that having a&nbsp;specialist corporate finance
                              division enables us to match our intimate knowledge of our
                              clients’ requirements with specialist advice, whether it is
                              a business start-up, expansion, recovery, a potential
                              takeover, merger, acquisition, IPO, fundraising or any other
                              corporate action. We work with our corporate finance team to
                              provide a seamless service to meet with such requirements.<br>
                              Need less to say, the MKS Accountants Corporate Finance division also
                              provides&nbsp;transactional service and advice on an ad-hoc
                              basis. We are pleased to find that most of these clients
                              become full MKS Accountants clients after the transaction.<br>
                              Trained, experienced and on-hand to answer all your business
                              queries as efficiently as possible, we offer an extensive
                              range of corporate finance solutions, each designed to help
                              your business flourish for instance by:</span></p>
                              <ul>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 10pt">
                                 <span style="font-size: 9.0pt; font-family: Arial,sans-serif; color: #666666">
                                 Establishing the most appropriate on-shore or off-shore
                                 corporate structure; </span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 10pt">
                                 <span style="font-size: 9.0pt; font-family: Arial,sans-serif; color: #666666">
                                 Project appraisals, feasibility studies, information
                                 memoranda;</span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 10pt">
                                 <span style="font-size: 9.0pt; font-family: Arial,sans-serif; color: #666666">
                                 Strategic corporate planning, forecasting and financial
                                 projections;</span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 10pt">
                                 <span style="font-size: 9.0pt; font-family: Arial,sans-serif; color: #666666">
                                 IPO preparatory work and IM;</span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 10pt">
                                 <span style="font-size: 9.0pt; font-family: Arial,sans-serif; color: #666666">
                                 Acquisition searches;</span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 10pt">
                                 <span style="font-size: 9.0pt; font-family: Arial,sans-serif; color: #666666">
                                 Buyer searches;</span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 10pt">
                                 <span style="font-size: 9.0pt; font-family: Arial,sans-serif; color: #666666">
                                 M&amp;A assistance;</span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 10pt">
                                 <span style="font-size: 9.0pt; font-family: Arial,sans-serif; color: #666666">
                                 Asset financing assistance;</span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 10pt">
                                 <span style="font-size: 9.0pt; font-family: Arial,sans-serif; color: #666666">
                                 Raising of finance (debt and equity);</span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 10pt">
                                 <span style="font-size: 9.0pt; font-family: Arial,sans-serif; color: #666666">
                                 Sale of assets;</span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 10pt">
                                 <span style="font-size: 9.0pt; font-family: Arial,sans-serif; color: #666666">
                                 Recovery and restructuring;</span></p></li>
                                 <li>
                                 <p class="MsoNormal" style="line-height: normal; margin-left: 0cm; margin-right: 1.0pt; margin-top: 4.0pt; margin-bottom: 10pt">
                                 <span style="font-size: 9.0pt; font-family: Arial,sans-serif; color: #666666">
                                 Systems and control procedures appraisals;</span></p></li>
                              </ul>
                              &nbsp;</td>
                           </tr>
                           <!-- <tr>
                              <td colspan="2">
                              <iframe width="966" height="600" src="mainpage.htm" name="mainpage" border="0" frameborder="0" marginwidth="1" marginheight="1" scrolling="no" __idm_frm__="1287">
                              </iframe></td>
                              </tr> -->
                           <tr>
                              <td bgcolor="#0063A4">
                                 <p style="margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 0;">
                                    <font face="Arial" size="1" color="#FFFFFF"><br>
                                    Copyright © mksaccountants. All rights reserved. <br>
                                    &nbsp;</font>
                                 </p>
                              </td>
                              <td bgcolor="#0063A4">
                                 <p align="right" style="margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 0;">
                                    <font face="Arial" size="1" color="#FFFFFF">Developed by
                                    <a target="_blank" href="http://www.softteam.co.uk" style="text-decoration: none; font-weight: 700">
                                    <font color="#FFFFFF">JaarvisTech</font></a></font>
                                 </p>
                              </td>
                           </tr>
                        </tbody>
                     </table>
                  </div>
               </td>
            </tr>
         </tbody>
      </table>
   </body>
</html>